body.svd_pw_freeze,
body.svd_pw_freeze #page {
    overflow: hidden;
}
#svd_pw_curtain,
#svd_pw_curtain_ie7 {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9997;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE2JSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIwLjUiLz4KICAgIDxzdG9wIG9mZnNldD0iMzIlIiBzdG9wLWNvbG9yPSIjZGVkZWRlIiBzdG9wLW9wYWNpdHk9IjAuOTIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIwLjkyIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(top,  rgba(222,222,222,0) 0%, rgba(222,222,222,0.5) 16%, rgba(222,222,222,0.92) 32%, rgba(222,222,222,0.92) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(222,222,222,0)), color-stop(16%,rgba(222,222,222,0.5)), color-stop(32%,rgba(222,222,222,0.92)), color-stop(100%,rgba(222,222,222,0.92)));
    background: -webkit-linear-gradient(top,  rgba(222,222,222,0) 0%,rgba(222,222,222,0.5) 16%,rgba(222,222,222,0.92) 32%,rgba(222,222,222,0.92) 100%);
    background: -o-linear-gradient(top,  rgba(222,222,222,0) 0%,rgba(222,222,222,0.5) 16%,rgba(222,222,222,0.92) 32%,rgba(222,222,222,0.92) 100%);
    background: -ms-linear-gradient(top,  rgba(222,222,222,0) 0%,rgba(222,222,222,0.5) 16%,rgba(222,222,222,0.92) 32%,rgba(222,222,222,0.92) 100%);
    background: linear-gradient(to bottom,  rgba(222,222,222,0) 0%,rgba(222,222,222,0.5) 16%,rgba(222,222,222,0.92) 32%,rgba(222,222,222,0.92) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00dedede', endColorstr='#ebdedede',GradientType=0 );
}
#svd_pw_alert {
    width: 1270px;
    height: 100%;
    z-index: 9998;
    top: 0;
    position: absolute;
}
.svd_pw_alert_box {
    background-color: #fff;
    z-index: 9999;
    margin-left: 160px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow:  0px 9px 20px 3px rgba(0, 0, 0, 0.4);
    box-shadow:  0px 9px 20px 3px rgba(0, 0, 0, 0.3);
    border: 1px solid #979797;
    width: 675px;
    padding: 0;
    top: -1px;
    position: relative;
    float: left;
    overflow: hidden;
}
.svd_pw_alert_box.nliv {
    background-color: #FFF0E6;
}
.svd_pw_alert_box p {
    color: #424242;
    line-height: 1.3;
}
.svd_pw_header {
    background: #3a3a3a url(../images/header/SvD_logo_34.png) no-repeat scroll 12px 8px;
    padding-top: 5px;
    padding-left: 12px;
    padding-right: 10px;
    height: 27px;
    display: block;
    -xwebkit-box-shadow:  0px 3px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 3px 6px 0px rgba(0, 0, 0, 0.2);
}
.svd_pw_alert_box_close, .svd_pw_alert_box_info {
    cursor: pointer;
    float: right;
    height: 22px;
    padding-right: 29px;
    font-size: 13px;
    padding-top: 4px;
    color: #fffeff;
}
.svd_pw_alert_box_close {
    background: url(../images/pw/svd_pw_close.png) no-repeat right top;
    float: right;
    margin-left: 16px;
}
.svd_pw_alert_box_info {
    background: url(../images/pw/svd_pw_info.png) no-repeat right top;
    margin-right: 0px;
}
#svd_pw_alert_box_info {
    display: none;
    background-color: #F0EEE8;
    padding: 2%;
}
.svd_pw_alert_box.nliv #svd_pw_alert_box_info {
    background-color: #E3D4CA;
}
div.svd_pw_content{
    margin: 29px 40px 26px;
    float: left;
}
div.svd_pw_info_img,
div.svd_pw_info_img_2 {
    position: relative;
}
.svd_pw_alert_box div.white {
    position: absolute;
    color: #fff;
    padding: 16px;
}
.svd_pw_alert_box div.white p {
    color: #fff;
}
div.svd_pw_info_img img,
div.svd_pw_info_img_2 img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
div.svd_pw_info_img_2 {
    margin-bottom: 18px;
}
div.svd_pw_info_img_offer {
    margin-top: 20px;
    float: left;
}
div.svd_pw_info_img_offer img {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
h1.svd_pw_info_hl {
    font:bold 24px/1.2 SuecaWebSlab,georgia,serif;
    margin-bottom: 9px;
}
.svd_pw_alert_box.nliv h1.svd_pw_info_hl {
    font: bold 27px/1.091 SuecaSansBold,arial,sans-serif;
}
div.svd_pw_info {
    float: left;
    margin-top: 15px;
    margin-bottom: 24px;
    width: 100%;
}
.svd_pw_alert_box p.svd_pw_offer_hl {
    font: bold 16px/1.2 SuecaWebSlab,georgia,serif;
    color: #000;
    margin-bottom: 7px;
    width: 326px;
    float: left;
    margin-right: 17px;
}
.svd_pw_alert_box.nliv p.svd_pw_offer_hl {
    font: bold 17px/1.2 SuecaSansBold,arial,sans-serif;
}
.svd_pw_alert_box ul li {
    margin-bottom: 3px;
    margin-top: 5px;
    list-style-type: disc;
    list-style-position: inside;
}
div.svd_pw_buttons {
    margin: 13px 0 17px;
    display: block;
    width: 100%;
    float: left;
}
div.svd_pw_login,div.svd_pw_offer {
    margin-top: 15px;
    padding-top: 7px;
}
div.svd_pw_login {
    background-color: rgb(240, 241, 242);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 2%;
    float: left;
    width: 96%;
}
.svd_pw_alert_box.nliv div.svd_pw_login {
    background-color: #e3d4ca;
}
div.svd_pw_login_form_expand {
    background-color: #f0f0f0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 2%;
    float: left;
    width: 96%;
    display: none;
}
div.svd_pw_login p {
    font-size: 0.9em;
    float: left;
    margin-right: 10px;
    margin-top: 7px;
}
div.svd_pw_2_login_row {
    float: left;
    width: 100%;
    margin-top: 5px;
    border-top: 1px solid #dbdbdb;
    padding-top: 13px;
}
div.svd_pw_2_login_row p{
    float: left;
    font-size: 0.9em;
}
div.svd_pw_content span.arrow_down {
    display: inline-block;
    background: transparent url(../images/pw/arrow_down.png) no-repeat scroll 0 0;
    width: 8px;
    height: 7px;
}
div.svd_pw_2_login_row p.svd_pw_2_startpage {
    float: right;
}
div.svd_pw_upgrade {
    padding-top: 5px;
    margin-bottom: 4px;
    float: left;
    border-top: 1px solid #bbbdbd;
    margin-top: 10px;
    width: 100%;
}
div.svd_pw_2_upgrade {
    padding-top: 11px;
    margin-bottom: 4px;
    float: left;
    border-top: 1px solid #bbbdbd;
    margin-top: 5px;
    width: 100%;
    font-size: 0.9em;
    border-bottom: 1px solid #bbbdbd;
    padding-bottom: 11px;
}
div.svd_pw_offer {
    padding-top: 11px;
    float: left;
    width: 100%;
}
div.svd_pw_2_offer {
    padding-top: 3px;
    float: left;
    padding-bottom: 0;
    width: 100%;
}
.btn.blue {
    padding: 10px 23px 11px 24px;
    display: inline-block;
    position: relative;
    color: #fff;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #1b6ead;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #2a9dea;
    background: -moz-linear-gradient(top, #2a9dea 0%, #1980d2 100%);
    background: -webkit-linear-gradient(top, #2a9dea 0%, #1980d2 100%);
    background: -o-linear-gradient(top, #2a9dea 0%, #1980d2 100%);
    background: -ms-linear-gradient(top, #2a9dea 0%, #1980d2 100%);
    background: linear-gradient(top, #2a9dea 0%, #1980d2 100%);
    box-shadow: inset 0px 1px 1px #81c5f3, 0px 1px 2px rgba(0,0,0,0.4);
    cursor: pointer;
}
.btn.blue:hover {
    background: #4aaced;
    background: -moz-linear-gradient(top, #4aaced 0%, #3a93d9 100%);
    background: -webkit-linear-gradient(top, #4aaced 0%, #3a93d9 100%);
    background: -o-linear-gradient(top, #4aaced 0%, #3a93d9 100%);
    background: -ms-linear-gradient(top, #4aaced 0%, #3a93d9 100%);
    background: linear-gradient(top, #4aaced 0%, #3a93d9 100%);
}
.btn.blue:active {
    background: #1779c6;
    background: -moz-linear-gradient(top, #1779c6 0%, #2795de 100%);
    background: -webkit-linear-gradient(top, #1779c6 0%, #2795de 100%);
    background: -o-linear-gradient(top, #1779c6 0%, #2795de 100%);
    background: -ms-linear-gradient(top, #1779c6 0%, #2795de 100%);
    background: linear-gradient(top, #1779c6 0%, #2795de 100%);
    box-shadow: none;
}
.btn.black {
    padding: 10px 23px 11px 24px;
    display: inline-block;
    position: relative;
    color: #fff;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #444;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #3a3a3a;
    background: -moz-linear-gradient(top, #3a3a3a 0%, #2a2a2a 100%);
    background: -webkit-linear-gradient(top, #5a5a5a 0%, #3a3a3a 100%);
    background: -o-linear-gradient(top, #3a3a3a 0%, #2a2a2a 100%);
    background: -ms-linear-gradient(top, #3a3a3a 0%, #2a2a2a 100%);
    background: linear-gradient(top, #3a3a3a 0%, #2a2a2a 100%);
    box-shadow: inset 0px 1px 1px #777, 0px 1px 2px rgba(0,0,0,0.4);
    cursor: pointer;
}
.btn.black:hover {
    background: #6a6a6a;
    background: -moz-linear-gradient(top, #6a6a6a 0%, #4a4a4a 100%);
    background: -webkit-linear-gradient(top, #6a6a6a 0%, #4a4a4a 100%);
    background: -o-linear-gradient(top, #6a6a6a 0%, #4a4a4a 100%);
    background: -ms-linear-gradient(top, #6a6a6a 0%, #4a4a4a 100%);
    background: linear-gradient(top, #6a6a6a 0%, #4a4a4a 100%);
}
.btn.black:active {
    background: #4a4a4a;
    background: -moz-linear-gradient(top, #4a4a4a 0%, #6a6a6a 100%);
    background: -webkit-linear-gradient(top, #4a4a4a 0%, #6a6a6a 100%);
    background: -o-linear-gradient(top, #4a4a4a 0%, #6a6a6a 100%);
    background: -ms-linear-gradient(top, #4a4a4a 0%, #6a6a6a 100%);
    background: linear-gradient(top, #4a4a4a 0%, #6a6a6a 100%);
    box-shadow: none;
}
.btn.small {
    padding: 7px 14px 6px 14px;
    font-size: 0.75em;
}
.btn.white {
    padding: 10px 23px 11px 24px;
    display: inline-block;
    position: relative;
    color: #666;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #aab5bb;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #fff;
    background: -moz-linear-gradient(top, #fff 0%, #f7f7fb 100%);
    background: -webkit-linear-gradient(top, #fff 0%, #f7f7fb 100%);
    background: -o-linear-gradient(top, #fff 0%, #f7f7fb 100%);
    background: -ms-linear-gradient(top, #fff 0%, #f7f7fb 100%);
    background: linear-gradient(top, #fff 0%, #f7f7fb 100%);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.2);
    cursor: pointer;
    font-size: 0.9em;
}
.btn.white:hover {
    color: #0075AB;
}
.btn.white:active {
    background: #fff;
    background: -moz-linear-gradient(top, #f6f7fa 0%, #fff 100%);
    background: -webkit-linear-gradient(top, #f6f7fa 0%, #fff 100%);
    background: -o-linear-gradient(top, #f6f7fa 0%, #fff 100%);
    background: -ms-linear-gradient(top, #f6f7fa 0%, #fff 100%);
    background: linear-gradient(top, #f6f7fa 0%, #fff 100%);
    box-shadow: none;
}
.btn.gray {
    padding: 10px 23px 11px 24px;
    display: inline-block;
    position: relative;
    color: #fff;
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid #8a8a8a;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    background: #b3b3b3;
    background: -moz-linear-gradient(top, #a1a1a1 0%, #949494 100%);
    background: -webkit-linear-gradient(top, #a1a1a1 0%, #949494 100%);
    background: -o-linear-gradient(top, #a1a1a1 0%, #949494 100%);
    background: -ms-linear-gradient(top, #a1a1a1 0%, #949494 100%);
    background: linear-gradient(top, #a1a1a1 0%, #949494 100%);
    box-shadow: inset 0px 1px 1px #b3b3b3, 0px 1px 2px rgba(0,0,0,0.4);
    cursor: pointer;
}
.spacer_left {
    margin-left: 30px;
}